Versión 0.9.7.2 – Códigos cortos acortados

El tren de actualizaciones finalmente ha recuperado algo de velocidad, por lo que estamos orgullosos de presentar esta nueva versión.
Esta versión corrige el proxy Google de nuevo, esto está sucediendo porque hay cosas que realmente no podemos controlar. Pero de nuevo, funciona.

El otro cambio es algunas correcciones en cortos, pueds leer la documentación mucho más mejorada en el siguiente enlace:
Apoyo Código corto en Transposh wordpress plugin de

Los principales cambios incluyen el adicional [tpe] abreviado que se añadió en la parte superior de la más antigua [].
Este código se utiliza para los códigos de auto de cerramiento, donde no es necesario cerrar la etiqueta, esto se debe a una advertencia en wordpress que causa
el código de análisis para ir loco al mezclar códigos cortos de auto-cerrado y cierre.

También, no hay necesidad de especificar ="y" nunca más, y ahora [tpe mylang] simplemente trabajar y de salida: es

Le instamos a actualizar, y disfrutar de esta nueva versión.

Deja una Respuesta

Tu correo electronico no será publicado. Los campos requeridos están marcados *